getBonusTime() Netscript Function
=================================

.. js:function:: getBonusTime()

    :RAM cost: 0 GB
    :returns: Bonus time for the Gang mechanic in seconds

    "Bonus time" is accumulated when the game is offline or if the game is
    inactive in the browser.

    "Bonus time" makes the game progress faster, up to 10x the normal speed.

